#item-1738982912423 ul.nav.nav-tabs {
    border-bottom: 1px solid #1d1d1f99;
}

.ba-tabs-wrapper.tabs-top .nav-tabs li {
    flex: none;
}

.nav-tabs > li > a {
    border: 0;
}

.ba-item-blog-posts .ba-blog-post-content {
  padding: 0px;
}

.ba-collapsible-categories .ba-blog-post-title i {
    padding: 0 10px;
}

/*.footer-background {
    background: #45484d;
    background: -moz-linear-gradient(top, #45484d 49%, #000000 100%);
    background: -webkit-linear-gradient(top, #45484d 49%, #000000 100%);
    background: linear-gradient(to bottom, #45484d 49%, #000000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 );
}
*/
.home-title h1:after {
  content: '';
  display: block;
  width: 30px;
  height: 7px;
  background-color: #2f3439;
  opacity: 1;
  margin: 0 auto;
  margin-top: 20px;
  border-radius: 50px;
}

ul.nav.nav-tabs li.active a:before {
    border-radius: 50px;
}
.ba-tabs-wrapper.tabs-top li.active a:before {
    height: 5px;
}

::-moz-selection { /* Code for Firefox */
  color: #ffffff;
  background: #1b1b1d;
}
 
::selection {
  color: #ffffff;
  background: #1b1b1d;
}

.pro-pnid h2{
  padding-bottom: 5px;
  border-bottom: 1px solid #bababa;
}

.pro-pnid p{
  border-bottom: 1px solid #bababa;
}

.pro-Related .ba-blog-post-content{
  padding: 0 5px!important;
}

.footer-contact-link a{
  color: #ededed;
}

.footer-contact-link a:hover{
  color: #c1121f;
}

.contact-link a{
  color: #1b1b1d;
}

.contact-link a:hover{
  color: #c1121f;
}

/*產品詢問*/
.messenger-btn {
  display: flex;
  align-items: center;
  background-color: #ffffff; /*#0084FF; /* Messenger 藍 */
  color: #1b1b1d;
  padding: 10px 15px;
  border-radius: 6px;
  text-decoration: none;
  font-size: 16px;
  width: fit-content;
  transition: transform 0.2s, box-shadow 0.2s;
  box-shadow: 0 3px 5px rgba(0,0,0,0.2);
}

/* 圖片大小與間距 */
.messenger-btn img {
  width: 30px!important;
  height: 30px!important;
  margin-right: 10px;
}

/* 按下動畫 */
.messenger-btn:active {
  transform: translateY(2px);
  box-shadow: 0 1px 3px rgba(0,0,0,0.2);
}

/* 懸停效果（桌面） */
.messenger-btn:hover {
  background-color: #ededed;/*#006FDD;*/
}

/* 搜尋 */
.search-container {
  width: 100%;
  margin:auto;
  background: #ffffff;
  }

.search-box {
  display: flex;
  align-items: center;
  border: 1px solid #c1121f;
  border-radius: 999px;
  padding-left: 12px;      
  padding-right: 12px;    
  box-sizing: border-box;   
  overflow: hidden;        
  }
  
.search-icon {
  width: 20px;
  height: 20px;
  color: #1b1b1d;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 8px; 
  cursor: pointer;
 
}

.search-icon svg {
  color: #c1121f;
  width: 100%;
  height: 100%;
  display: block;
  pointer-events: none;
  
}
  
.search-input {
  flex: 1; 
  min-width: 0;
  padding: 12px 0!important;
  font-size: 14px!important;
  border: none!important;
  line-height: 26px!important;
  margin: 0!important;
  outline: none;
  background: #ffffff!important;
 }

.search-input:focus {
  outline: none;
  box-shadow: none;
}

.search-input:-webkit-autofill,
.search-input:-webkit-autofill:hover,
.search-input:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0 1000px #ffffff inset !important;
  
}
/* 搜尋 */